Uploaded image for project: 'Cassandra'
  1. Cassandra
  2. CASSANDRA-12278

Cassandra not working with Java 8u102 on Windows

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Fix Version/s: 3.0.9, 3.8
    • Component/s: Legacy/Core
    • Labels:
      None
    • Environment:

      Windows 10 Enterprise with Cassandra 3.7 and JDK 8u102

    • Severity:
      Normal

      Description

      With the latest upgrade of Java to 8u102, Cassandra will no longer run and states "Cassandra 3.0 and later require Java 8u40 or later. Please see attached screenshot.

        Attachments

        1. 12278_v1.txt
          0.9 kB
          Joshua McKenzie
        2. 12278_v2.txt
          1 kB
          Paulo Motta (Deprecated)
        3. 12278_v3.txt
          1 kB
          Paulo Motta (Deprecated)
        4. Error from 2nd PC.png
          44 kB
          Thomas Atwood
        5. Error with Java version prompt too.png
          41 kB
          Thomas Atwood
        6. Java 8u102 issue.png
          35 kB
          Thomas Atwood

          Issue Links

            Activity

              People

              • Assignee:
                pauloricardomg Paulo Motta (Deprecated)
                Reporter:
                tmatwood@pentucketcapital.com Thomas Atwood
                Authors:
                Paulo Motta (Deprecated)
                Reviewers:
                Joshua McKenzie
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: